보안 업데이트 2010-006에 관하여

이 문서에서는 보안 업데이트 2010-006에 대해 설명합니다. 해당 보안 업데이트는 소프트웨어 업데이트 환경설정 또는 Apple 다운로드를 통해 다운로드하여 설치할 수 있습니다.

이 문서서는 보안 업데이트 2010-006에 대해 설명합니다. 해당 보안 업데이트는 소프트웨어 업데이트 환경설정 또는 지원 다운로드를 통해 다운로드하여 설치할 수 있습니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대한 자세한 내용을 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 관한 자세한 내용은 'Apple 제품 보안 PGP 키 사용 방법'을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 참조할 수 있습니다.

다른 보안 업데이트에 대한 자세한 내용은 'Apple 보안 업데이트'를 참조하십시오.

보안 업데이트 2010-006

  • AFP

    CVE-ID: CVE-2010-1820

    대상: Mac OS X v10.6.4, Mac OS X Server v10.6.4

    영향: 원격의 공격자가 유효한 암호를 입력하지 않고도 AFP 공유 폴더에 접근할 수 있음

    설명: AFP 서버에서 오류 처리 문제가 발생합니다. 대상 시스템의 계정 이름을 알고 있는 원격의 공격자가 암호 인증을 통과하여 AFP 공유 폴더에 접근할 수 있습니다. 기본적으로 파일 공유는 활성화되어 있지 않습니다. Mac OS X v10.6 이전 시스템에는 이 문제가 영향을 미치지 않습니다. 이 문제를 보고해 준 메사추세츠의 Pike School에 감사드립니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: